<?php

namespace App\Filament\Resources\EtabAxes\Pages;

use App\Filament\Resources\EtabAxes\EtabAxeResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditEtabAxe extends EditRecord
{
    protected static string $resource = EtabAxeResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
